# ticked.off.developer.f3

## Description

What type of file is the user trying to upload in the session? Format: flag{answer}

## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
